# Generated by Django 2.1.3 on 2019-08-06 00:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0017_auto_20190805_2210'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalmikrotik',
            old_name='watts',
            new_name='voltage',
        ),
        migrations.RenameField(
            model_name='mikrotik',
            old_name='watts',
            new_name='voltage',
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='comment',
            field=models.TextField(default='', max_length=300),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='power_consumption',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='temperature_cpu',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='comment',
            field=models.TextField(default='', max_length=300),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='power_consumption',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='temperature_cpu',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
    ]
